.uebersicht-aktions-haeuser h1,
.uebersicht-aktions-haeuser h2 {
  margin-top: 20px;
  margin-bottom: 10px;
}
.uebersicht-aktions-haeuser #c26308 {
  margin-bottom: 60px;
}
.uebersicht-aktions-haeuser .csc-subheader {
  font-style: italic;
  font-size: 1.2em;
}
.uebersicht-aktions-haeuser .house-link {
  float: right;
  color: #e20026;
  font-weight: bold;
}
.uebersicht-aktions-haeuser .left-col {
  background-color: #fff;
}
.uebersicht-aktions-haeuser .left-col img {
  width: 100%;
  height: auto;
}
.uebersicht-aktions-haeuser .left-col .csc-default {
  margin-bottom: 15px;
}
.uebersicht-aktions-haeuser .left-col .csc-textpic {
  margin-left: -15px;
  margin-right: -15px;
}
.uebersicht-aktions-haeuser .left-col div.csc-textpic-left .csc-textpic-imagewrap {
  float: left;
  width: 100%;
}
.uebersicht-aktions-haeuser .left-col .csc-textpic-imagecolumn {
  width: 50%;
  float: left;
  padding: 0;
  margin: 0;
  padding-left: 15px;
  padding-right: 15px;
}
.uebersicht-aktions-haeuser .left-col .csc-textpic-imagecolumn table {
  width: 100%;
}
.uebersicht-aktions-haeuser .left-col .csc-textpic-imagecolumn caption b {
  color: #e20026;
  padding-top: 10px;
  float: left;
  width: 100%;
}
@media (min-width: 480px) and (max-width: 768px) {
  .uebersicht-aktions-haeuser .left-col .csc-textpic-imagecolumn {
    float: left !important;
  }
}
.uebersicht-aktions-haeuser .left-col .csc-textpic-imagecolumn img {
  width: 100%;
}
.uebersicht-aktions-haeuser .right-col .content-box {
  float: left;
  width: 100%;
  background-color: #fff;
  padding-left: 15px;
  padding-right: 15px;
}
.uebersicht-aktions-haeuser .right-col .content-box h2 {
  font-size: 16px;
  background-color: #e20026;
  color: #fff;
  padding: 0 5px 0 5px;
  margin-bottom: 5px;
  line-height: 18px;
  padding-top: 2px;
  margin-right: 0;
}
.uebersicht-aktions-haeuser .right-col .content-box ol {
  margin-top: 10px;
}
.uebersicht-aktions-haeuser .right-col .content-box .empty-col {
  margin: 0;
  background-color: transparent;
  padding: 0;
}
.uebersicht-aktions-haeuser .right-col .content-box .contenttable {
  color: #e20026;
  font-family: 'TisaLight', georgia, serif;
  width: 100%;
}
.uebersicht-aktions-haeuser .right-col .content-box .contenttable .col2 {
  text-align: right;
}
